Subject: [sidr] Deborah Brungard's No Objection on draft-ietf-sidr-rpki-validation-reconsidered-08: (with COMMENT)

From: Deborah Brungard <[email-masked]>
Date: Tue, 29 Aug 2017 12:08:26 -0700

Deborah Brungard has entered the following ballot position for
draft-ietf-sidr-rpki-validation-reconsidered-08: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-sidr-rpki-validation-reconsidered/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I was confused also if this was an update based on the abstract and shepherd writeup.
As it was decided not to be an update, but to be a new procedure,
suggest tweaking the wording on update/modify, e.g. in the Abstract:
updated procedure/s/procedure.